@charset "utf-8";
body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
	text-align: left;
}

#nav-main a, #nav-main a:hover {
	text-decoration: none;
}

.home-summary h2 {
	font-size: 18px;
	font-weight: normal;
}

.home-video h2 {
	font-size: 11px;
	font-weight: normal;
}

#home-twitter .twitter-list a {
	font-size:12px !important;
}

.co-directors-list .text h3 {
	font-size: 18px;
	font-weight: normal;
}

.co-directors-list .text-board {
	font-size: 12px;
}

.film-list li .text h3 {
	font-size: 14px;
	font-weight: normal;
}

.flash-video {
	text-align: center;
}

.company-address address {
	font-style: normal;
}

.company-address h2 {
	font-size: 14px;
	font-weight: normal;
}

#footer .copyrights {
	text-align: center;
}